compiling tix 4.1.0 under Solaris 2.5 
Author Message
 compiling tix 4.1.0 under Solaris 2.5

I have just downloaded the tix4.1.0 sources from the tix site and am
trying to build the package for
incr tcl the problem is that I keep getting the following error message
from configure

the command is as follows ./configure --prefix /usr/neotcl7.6
--enable-shared from within tix4.1.0/unix/
configure then reports
configure: error: can not find source in . or ..

Am i missing something or am I being really stupid ? Any Help please

Gideon
--
---------------------------------------------------

Epidemiology and Public Health Medicine
St.Mary's Hospital Medical School, Imperial College
Norfolk Place, LONDON W2 1PG
---------------------------------------------------



Fri, 06 Oct 2000 03:00:00 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. Compiling Fortran on Solaris 2.5 for 2.4

2. Compiling Python threads under Solaris 2.5

3. Compile Problem in Sun Solaris 2.5

4. Compiling gcl-2.2 on solaris 2.5 (aka sunos 5.5)

5. Compiling on Solaris 2.5 with CenterLine C++

6. Can't compile on Solaris 2.5

7. Compile Problems on Solaris 2.5

8. compiling tclX on Solaris 2.5

9. compile on Solaris 2.5

10. Troubles compiling Tcl 7.5b1 under Solaris 2.5

11. awk on Solaris 2.5

12. Migrating FlagShip from Solaris 2.4 (HyperSparc) to 2.5 on a SparcUltra

 

 
Powered by phpBB® Forum Software